struts2.0+spring2.5+hibernate3.2的框架怎么搭啊??

谁有struts2.0+spring2.5+hibernate3.2的框架模版呀,一定要是最新的 Struts2  Spring2.5   Hibernate3.2  要不我还是没用的, :cry: 不要笑话我,我只是有点急用,谁有请告诉我,谢了,要不教我怎么做也行... :idea:  :( 
查看全部
qq626905440
qq626905440
2009/07/19 15:15
  • 企业应用
  • 点赞
  • 收藏
  • 回答
    私信
满意答案
查看全部

0个回复